{
  "tags": [],
  "chapters": [],
  "title": "Song of Susannah",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [
    "The Dark Tower #6"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2004",
  "publishedDate": null,
  "publisher": "Simon and Schuster",
  "description": "There's something about a crippled, black, schizophrenic, civil rights activist-turned-gunslinger whose body has been hijacked by a white, pregnant demon from a parallel world that keeps a seven-volume story bracingly strong as it veers toward its Armageddon-like conclusion. When Susannah Dean is transported via a magic door on the outskirts of Calla Bryn Sturgis (the scene of much of The Dark Tower V: Wolves of the Calla) to New York City in the summer of 1999, the \"demon-mother\" who possesses her, Mia, has only one thing on her mind. She must give birth to her \"chap\" at a predetermined location in Manhattan's East 60s, as instructed by the henchmen-or \"Low Men\"-of the evil Crimson King. Pressed for time, Father Callahan, preteen Jake and talking pet \"billy-bumbler\" Oy follow Susannah and Mia's trail in an effort to prevent an act that would quicken the destruction of the Dark Tower and, in turn, of all worlds. Meanwhile, gunslingers Roland and Eddie travel to 1977 Maine in search of bookstore owner Calvin Tower, who is being hunted down by mobster Enrico Balazar and his gang, who first appeared in Eddie's version of New York in The Drawing of the Three Avid readers of the series will either be completely enthralled or extremely irritated when, in a gutsy move, the author weaves his own character into this unpredictable saga, but either way there's no denying the ingenuity with which King paints a candid picture of himself. The sixth installment of this magnum opus stops short with the biggest cliffhanger of King's career, but readers at the edge of their seats need only wait a few short months (Dark Tower VII: The Dark Tower) to find out how-and if-King's fictional universe will come to an end. 10 full-color illus. not seen by PW.SUMMARY:Stephen KingThe Dark Tower VI: Song of Susannah with 10 full-color illustrations by Darrel AndersonThe next-to-last novel in Stephen King's seven-volume magnum opus, Song of Susannah is at once a book of revelation, a fascinating key to the unfolding mystery of the Dark Tower, and a fast-paced story of double-barreled suspense.To give birth to her \"chap,\" demon-mother Mia has usurped the body of Susannah Dean and used the power of Black Thirteen to transport to New York City in the summer of 1999. The city is strange to Susannah...and terrifying to the \"daughter of none,\" who shares her body and mind.Saving the Tower depends not only on rescuing Susannah but also on securing the vacant lot Calvin Tower owns before he loses it to the Sombra Corporation. Enlisting the aid of Manni senders, the remaining katet climbs to the Doorway Cave...and discovers that magic has its own mind. It falls to the boy, the billy-bumbler, and the fallen priest to find Susannah-Mia, who, in a struggle to cope -- with each other and with an alien environment -- \"go todash\" to Castle Discordia on the border of End-World. In that forsaken place, Mia reveals her origins, her purpose, and her fierce desire to mother whatever creature the two of them have carried to term.Eddie and Roland, meanwhile, tumble into western Maine in the summer of 1977, a world that should be idyllic but isn't. For one thing, it is real, and the bullets are flying. For another, it is inhabited by the author of a novel called 'Salem's Lot, a writer who turns out to be as shocked by them as they are by him.These are the simple vectors of a story rich in complexity and conflict. Its dual climaxes, one at the entrance to a deadly dining establishment and the other appended to the pages of a writer's journal, will leave readers gasping for the saga's final volume (which, Dear Reader, follows soon, say thank ya).",
  "isbn": "9781880418598",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}